.THIS .slds-input .searchinput{
	padding-left: 2rem !important;
}

.THIS .uiInput--input .input, .THIS .uiInput--input.input{
	padding-left: 2rem !important;
}

.THIS .picklistposition{
    top: -5rem !important;
    height: 11.5rem !important;
}

.THIS .pck_clear_icon{
	pointer-events: auto !important;
}

.THIS .slds-picklist__label .slds-icon{
	right: 0.3rem !important;
}
